/**
 * generated by Xtext 2.15.0
 */
package fr.irisa.cairn.graphviz.model.scoping;

import fr.irisa.cairn.graphviz.model.scoping.AbstractDottyScopeProvider;

/**
 * This class contains custom scoping description.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#scoping
 * on how and when to use it.
 */
@SuppressWarnings("all")
public class DottyScopeProvider extends AbstractDottyScopeProvider {
}
